Bug 1574154 - Refresh Failing for VMware VIM object is too large
Summary: Refresh Failing for VMware VIM object is too large
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: GA
: 5.9.3
Assignee: Adam Grare
QA Contact: Anurag
URL:
Whiteboard:
Depends On: 1573588
Blocks: 1561041
TreeView+ depends on / blocked
 
Reported: 2018-05-02 18:01 UTC by Satoe Imaishi
Modified: 2018-07-12 13:15 UTC (History)
10 users (show)

Fixed In Version: 5.9.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1573588
Environment:
Last Closed: 2018-07-12 13:14:18 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2184 0 None None None 2018-07-12 13:15:04 UTC

Comment 2 CFME Bot 2018-05-15 13:12:26 UTC
New commit detected on ManageIQ/manageiq-providers-vmware/gaprindashvili:

https://github.com/ManageIQ/manageiq-providers-vmware/commit/859af559ca6d6800e680ee43427051d08d140fc4
commit 859af559ca6d6800e680ee43427051d08d140fc4
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Wed May  2 14:26:50 2018 -0400
Commit:     Greg Blomquist <blomquisg@gmail.com>
CommitDate: Wed May  2 14:26:50 2018 -0400

    Merge pull request #247 from agrare/bump_vmware_web_service_version

    Bump version of vmware_web_service
    (cherry picked from commit 57098b4c77e8ce45febf51e7318150cbbd119e7e)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1574154

 manageiq-providers-vmware.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Anurag 2018-05-24 09:32:14 UTC
Hi Team,

I have verified there is no error while relationship refresh in Vmware, I have verified it on version: Version 5.9.3.0.20180522175053_3940873. Thanks for fixing this issue, as it is fixed I am changing it's status from on_qa to verified.

Thanks,
-Anurag

Comment 7 errata-xmlrpc 2018-07-12 13:14:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2184


Note You need to log in before you can comment on or make changes to this bug.